{
  "navigationBarTitleText": "PK详情",
  "usingComponents": {
    "new-added-pk": "../NewAddedPk/NewAddedPk",
    "uni-easyinput": "../../uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "uni-popup": "../../uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}